"use strict";
const common_vendor = require("../../common/vendor.js");
const requestInterceptors = (vm) => {
  common_vendor.index.$uv.http.interceptors.request.use((config) => {
    config.data = config.data || {};
    return config;
  }, (config) => (
    // 可使用async await 做异步操作
    Promise.reject(config)
  ));
};
exports.requestInterceptors = requestInterceptors;
